/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
#txt {padding: 2% 10%;}

.logo {
    text-align: center;
    display: block;
    width: 205px;
    margin: 15px 20px;
}
.ft-logo {width: 205px; margin: 10px 20px;}
#gallery {padding: 1% 5%; 
background: -webkit-linear-gradient(90deg, rgb(22, 1, 140), rgb(124, 23, 175));
background: linear-gradient(90deg, rgb(22, 1, 140), rgb(124, 23, 175));
}
#gallery h2 {display:none;}
.card-body {display:none;}
/*Header Box*/
#hero-plus-header {  align-items:start;
}
/*Hero Box*/
#hero-plus-hero {
}
/*Body Box*/
#hero-plus-body {
}
/*Footer Box*/
#hero-plus-footer{ background: #003b5b; padding: 20px;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
.ctab, .ctab:visited, .ctab:hover {background: #ff6d64; padding: 15px; margin: 18px 20px; color: #fff; text-decoration:none !Important;}
.tq {background: #ef382a; padding: 20px; text-align:center; margin: 20px auto;     color: #fff;
    font-size: 1.4em;
    font-weight: bold;}
h1 {color: #003b5b; font-size: 1.8rem; font-weight: bold;}
h1, h2 {text-align:center;}
h2 {
    margin: 40px 0px;
    font-size: 1.5rem;
font-style: italic;
}
#social {
    position: absolute;
    right: 10px;
    margin-top: 20px;
}
.soc, .soc:visited, .soc:hover {color: #fff; padding: 10px; margin: 5px;}
.hero {max-width: 100%;}
.card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

@media only screen and (max-width: 769px) {
.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
#hero-plus-header {
    display: block;
}

.ctab {
    display: block;
    text-align: center;
    margin: 10px auto;
}
#social {
    position: inherit;
    text-align: center;
    margin: 20px auto;
    display: inline-block;
}
h1 {
    font-size: 1.5rem;
    margin-top: 16px;
}
h2 {
    font-size: 1.3em;
}
}